/* sitepolicy
   ========================================================================== */
.policy {
  line-height: 1.6;
  padding: 65px 0 92px;
}

.policy__inner {
  width: 90%;
  max-width: 780px;
  margin: 0 auto;
}

.policy__block {
  margin-top: 28px;
}

.policy__block h2 {
  font-weight: bold;
}

@media (max-width: 480px) {
	/*
	.policy {
		padding: 30px 0 40px;
		}
	*/
	.policy__inner {width: 90%;}

}